Page MenuHomeFreeBSD

Update to 0.3.1
ClosedPublic

Authored by olivier on Dec 29 2016, 8:22 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

olivier retitled this revision from to Update to 0.3.1.Dec 29 2016, 8:22 PM
olivier updated this object.
olivier edited the test plan for this revision. (Show Details)
olivier added reviewers: jadawin, tabthorpe.
olivier updated this revision to Diff 23419.
olivier updated this revision to Diff 23430.Dec 30 2016, 3:33 AM

Fix LIBDEPENDS and strip a missing lib.

jadawin edited edge metadata.Jan 2 2017, 2:14 PM
jadawin accepted this revision.
This revision is now accepted and ready to land.Jan 2 2017, 2:14 PM
This revision was automatically updated to reflect the committed changes.